<h1>Web Reader Error Reports</h1>

<hr>

<table>
    <thead>
    <tr>
        <th>Item</th>
        <th>User</th>
        <th>Message</th>
        <th>Date/Time</th>
    </tr>
    </thead>
    <tbody>

    {% for report in reports %}
    <tr>
        <td>{{ report.item['id'] }} ({{ report.pages }})</td>
        <td>{{ report.user.username }}({{ report.user.user_id }})</td>
        <td>{{ report.message }}</td>
        <td>{{ report.report_time }}</td>
    </tr>
    {% endfor %}
    </tbody>

</table>

